{
  "id": 3129291,
  "name": "H. D. Lutz, appellee, v. Harry Riley, sheriff, appellant",
  "name_abbreviation": "Lutz v. Riley",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,937",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 448,
    "ocr_confidence": 0.528,
    "sha256": "8523014597a9e62c9265fcfe83e86e75deadf42d6f8f70afa6622863a0a86537",
    "simhash": "1:e43706bebca68c78",
    "word_count": 70
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. D. Lutz, appellee, v. Harry Riley, sheriff, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "Ward & Pugh, for appellant. Geo. B. Rhoads, for appellee."
    ],
    "corrections": "",
    "head_matter": "H. D. Lutz, appellee, v. Harry Riley, sheriff, appellant.\nGen. No. 7,937.\nReplevin to determine ownership of personal property. Judgment for plaintiff. Appeal from the Circuit Court of Shelby county; the Hon. Harry C. Stuttle, Judge, presiding. Heard in this tiourt at the October term, 1925.\nAffirmed.\nOpinion filed March 8, 1926.\nWard & Pugh, for appellant. Geo. B. Rhoads, for appellee."
  },
  "file_name": "0638-01",
  "first_page_order": 698,
  "last_page_order": 698
}
